# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: localhost
    database_port: null
    database_name: ccieacad_support
    database_user: ccieacad_iteam
    database_password: i@Team2015
    mailer_transport: smtp
    mailer_host: mail.smartnetserv.com
    mailer_user: support@smartnetserv.com
    mailer_password: Support123
    locale: en
    secret: sK3b7BkpwMOjoayCAPop
    debug_toolbar: false
    debug_redirects: false
    use_assetic_controller: true
